Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 13 of 13 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2024-26540
medium
cimg
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-1325
medium
cimg
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-25693
medium
cimg
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-13568
medium
cimg
Does not exist
Not vulnerable
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-1010174
medium
cimg
Does not exist
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-7641
medium
cimg
Does not exist
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-7640
low
cimg
Does not exist
Needs triage
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-7639
medium
cimg
Does not exist
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-7638
medium
cimg
Does not exist
Needs triage
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-7637
medium
cimg
Does not exist
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-7589
medium
cimg
Does not exist
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-7588
medium
cimg
Does not exist
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-7587
medium
cimg
Does not exist
Needed
Released
Needed
Needed
Needed
Needed